Issue #2096 invalid

2.4.3 completely fails to function, rolled back to 2.4.2 works fine

Anonymous created an issue

After installing 2.4.3 on Win 7 / 64, i could not perform any HG action. Got an error that says can't import httprepo!

I roll back, and everything is fine.

What is the cause?

Comments (2)

  1. Log in to comment